.sb-right {
  position: absolute;
  right: 0.4%;
  bottom: 0.4%;

  font-family: "MS Sans Serif", "Segoe UI", sans-serif;

  display: inline-block;
  padding: 7px 10px 0 50px;
  margin-left: 1rem;
  border-top: 1px solid rgba(80, 75, 75, 0.945);
  border-left: 1px solid rgba(80, 75, 75, 0.945);
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  vertical-align: middle;
  box-shadow: inset 1px 1px grey;
}

.sb-icons {
  position: absolute;
  right: 4.5rem;
  bottom: 1px;
}

.sb-time {
  font-size: .8rem;
  position: relative;
  bottom: 2px;
  right: 1px;
}

/* Volume Panel*/

.hidden {
  display: none !important;
}

.loud-panel {
  font-family: "Pixelated MS Sans Serif", Arial;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #c0c0c0;
  width: 100px;
  height: 200px;
  border-top: 1px solid #fff;
  border-right: 1px solid rgba(80, 75, 75, 0.945);
  border-bottom: 1px solid rgba(80, 75, 75, 0.945);
  border-left: 1px solid #fff;

  position: absolute;
  right: 75px;
  bottom: 30px;
  z-index: 6;
}

.loud-panel p {
  font-size: 1rem;
  margin: 10px 0 0 0;
}

.v-slider {
  box-sizing: content-box;
  transform: rotate(90deg);
  position: relative;
  bottom: -60px;
}

.border-dotted {
  border: 2px dotted grey;
  padding: 60px 20px;
  position: absolute;
  top: 35px;
  left: 26.5px;
  margin: 0;
}

.mute {
  position: absolute;
  right: 40px;
  bottom: 10px;
}

.mute-text {
  font-size: 14px;
  font-weight: 400;
}

.ucbucaq {
  position: absolute;
  left: 0;
  top: 45px;

  width: 15px;
  height: 110px;
  background-color: #afacac;
  border-top: 1px solid #fff;
  border-right: 1px solid rgba(80, 75, 75, 0.945);
  border-bottom: 1px solid rgba(80, 75, 75, 0.945);
  border-left: 1px solid #fff;

  clip-path: polygon(0 0, 100% 100%, 100% 0);
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
}

/* Calendar */

.window-calendar {
  position: absolute;
  right: 7rem;
  bottom: 2rem;
}
.calendar-menu-icon {
  display: inline-block;
  margin-right: 7px;
}
.title-bar-text-s {
  display: flex;
  justify-content: center;
  align-items: center;
}


.window-body-calendar {
  height: 10rem;
  margin: 60px 10px 0 10px;
}
.cal-btns {
  position: absolute;
  bottom: 6px;
  right: 18px;
}
.cal-btn{
  min-width: 1.1rem !important;
  min-height: 1.1rem !important;
  font-size: .6rem !important;
}


/**/
.cal-m-y{
  box-sizing: content-box;
  width: 100%;
  height: 13px;
  background-color: #0B0DA0;


  border-top: 2px solid rgba(255, 255, 255, 0.911);
  border-right: 1px solid rgba(170, 165, 165, 0.315);
  border-bottom: 1px solid #fff;
  border-left: 2px solid rgba(80, 75, 75, 0.945);

  display:flex;
  justify-content:space-between;
  align-items: center;

  font-size: .7rem;
  font-weight: bold;
  color: #fff;

  position: relative;
  bottom: 3.1rem;
}

.cal-month{
  margin-right: 1rem;
}

.cal-arrow-left{
  width: 1.5rem;
  height: 100%;
  background-color: silver;

  border-top: 1px solid rgba(80, 75, 75, 0.678);
  border-left: 1px solid rgba(170, 165, 165, 0.753);
  border-right: 3px solid rgba(80, 75, 75, 0.945);
  border-bottom: 3px solid rgba(80, 75, 75, 0.945);

}

.cal-arrow-right{
  width: 1.5rem;
  height: 100%;
  background-color: silver;

  border-top: 1px solid rgba(80, 75, 75, 0.678);
  border-left: 1px solid rgba(170, 165, 165, 0.753);
  border-right: 3px solid rgba(80, 75, 75, 0.945);
  border-bottom: 3px solid rgba(80, 75, 75, 0.945);
  position: relative;
  left: 2px;
  
}

/**/

.cal-date{
  font-family: "Pixelated MS Sans Serif", Arial;
  border-collapse: collapse;
  width: 100%;
  height:10rem;

  background-color: #fff;

  border-top: 2px solid rgba(255, 255, 255, 0.363);
  border-right: 2px solid rgba(170, 165, 165, 0.315);
  border-bottom: 3px solid rgba(80, 75, 75, 0.678);
  border-left: 3px solid rgba(80, 75, 75, 0.945);

  position: relative;
  bottom: 2.5rem;

  cursor: default;
}

.cal-weekdays{
  background-color: #BABCBB;
  border-bottom: 1px solid none;
}

th{
  border: 0;
  padding: 5px 7px;
  margin: 0;
  font-size: .7rem;
}

.cal-cur-day{
  background-color: #9aa19e;
  text-align: center;
}

.deactive{
  color: grey;
}


/* Startup */
